<ART ID="00797" PID="1904" JID="134" BPAGE="547" EPAGE="586" PII="S0218216510007978" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A BRACKET POLYNOMIAL FOR GRAPHS, II:</MTI>
<STI>LINKS, EULER CIRCUITS AND MARKED GRAPHS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LORENZO</FNM>
<SNM>TRALDI</SNM>
<EAD>traldil@lafayette.edu</EAD>
<X-REF REFID="S0218216510007978AF001"></X-REF>
</AUT>
<AFF ID="S0218216510007978AF001">Lafayette College, Easton, Pennsylvania 18042, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>4 March 2009</AC>
</HIST>
<ABST>
<P>Let <F>D</F> be an oriented classical or virtual link diagram with directed universe <F><TEX ID="S0218216510007978M001">$\vec{U}$</TEX></F>. Let <F>C</F> denote a set of directed Euler circuits, one in each connected component of <F>U</F>. There is then an associated looped interlacement graph <F><TEX ID="S0218216510007978M002">$\mathcal{L}(D,C)$</TEX></F> whose construction involves very little geometric information about the way <F>D</F> is drawn in the plane; consequently <F><TEX ID="S0218216510007978M003">$\mathcal{L}(D,C)$</TEX></F> is different from other combinatorial structures associated with classical link diagrams, like the checkerboard graph, which can be difficult to extend to arbitrary virtual links. <F><TEX ID="S0218216510007978M004">$\mathcal{L}(D,C)$</TEX></F> is determined by three things: the structure of <F><TEX ID="S0218216510007978M005">$\vec{U}$</TEX></F> as a 2-in, 2-out digraph, the distinction between crossings that make a positive contribution to the writhe and those that make a negative contribution, and the relationship between <F>C</F> and the directed circuits in <F><TEX ID="S0218216510007978M006">$\vec{U}$</TEX></F> arising from the link components; this relationship is indicated by marking the vertices where <F>C</F> does not follow the incident link component(s). We introduce a bracket polynomial for arbitrary marked graphs, defined using either a formula involving matrix nullities or a recursion involving the local complement and pivot operations; the marked-graph bracket of <F><TEX ID="S0218216510007978M007">$\mathcal{L}(D,C)$</TEX></F> is the same as the Kauffman bracket of <F>D</F>. This provides a unified combinatorial description of the Jones polynomial that applies seamlessly to both classical and non-classical virtual links.</P>
</ABST>
<KWDG>
<KWD>Graph</KWD>
<KWD>virtual link</KWD>
<KWD>Kauffman bracket</KWD>
<KWD>Jones polynomial</KWD>
<KWD>Euler circuit</KWD>
<KWD>circuit partition</KWD>
<KWD>trip matrix</KWD>
<KWD>interlacement</KWD>
<KWD>Reidemeister move</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>05C50</KWD>
</KWDG>
</FRONT>
</ART>
